a.text-inherit {
    color: #bb1928;
}
.eb-image-popup-close-button  {
  
 display: none;
}

.eb-share-facebook, .eb-share-linkedin, .eb-share-twitter, .eb-share-pinterest {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}
.eb-share{
  margin-bottom:30px;
}
#eb .btn.btn-default, #eb .btn.btn-default:hover, #eb .btn.btn-default:focus, #eb .btn.btn-default:active
{
  border-color: #dfe0df !important;
  background-color: #bb1928 !important;
  font-weight: bold;
  color: white !important;
  border-radius: 0px;
  text-transform: uppercase;
  margin: 15px 0px 15px 0px;
}
.eb-entry-nav-next {
    display: none;
}
a.link-subscribe {
    color: #bb1928;
    margin-right: 20px;
}
.eb-entry-helper {
    display: flex;
}
.eb-help-print a {
    color: #bb1928;
}
.eb-entry-meta.text-muted a {
    color: #bb1928;
}
.eb-entry-head h1{
      font-size: 2rem;
      margin-top: 20px;
}
.eb-meta-author a {
    font-size: 20px;
}
.eb-meta-category.comma-seperator {
    margin-bottom: 7px;
}
.eb-meta-author {
    margin-bottom: 10px;
}
.eb-entry-date {
    margin-bottom: 5px;
}
.eb-meta-views {
    margin-bottom: 8px;
}
.eb-meta-comments{
 	 margin-bottom: 20px;

}
.eb-help-subscribe {
    margin-bottom: 8px;
}
.ebd-block {
  font-size: 10pt;
  font-family: verdana;
  margin-bottom: 25px;
}
.ebd-block p{
  margin-bottom: 0rem;
  line-height: 25px;
  font-size: 10pt;
}

.ebd-block h2 {
    margin-bottom: 20px;
}

.eb-authors-name.reset-heading a {
    color: #bb1928;
}
.eb-entry-author-meta.muted.fd-cf a {
    color: black;
}

.eb-entry-author-recents {
    margin-top: 20px;
}
.markItUpHeader {
    display: none;
}
.markItUpExpanding {
    display: none;
}
span.col-cell.text-right a {
    color: #bb1928;
}
div a {
    color: #bb1928;
}
.btn.btn-primary {
  color: #fff;
  border-radius:0px;
  font-weight: 600;
  text-transform: uppercase;
  background-color:#bb1928;
  border-color: #007bff;
  border-color: #d0c1c1;
}
.btn.btn-primary{
  outline: 0px !important;
  box-shadow: none !important;
}
button.btn.btn-primary:hover {
    background-color: #bb1928;
    border-color: gray;
}

.eb-checkbox {
    margin-bottom: 1rem;
}
.col-cell.cell-half {
    margin-bottom: 1rem;
}
h3.eb-authors-name.reset-heading, .eb-entry-author-meta muted fd-cf {
    margin-left: 25px;
}
.eb-entry-author-meta.muted.fd-cf {
    margin-left: 25px;
}
.eb-entry-author-bio.cell-top {
    display: flex;
    margin-top: 25px;
}
.col-cell.cell-half #esemail {
    border: 1px solid #b1aaaa;
}
.col-cell.cell-half #url {
    border: 1px solid #b1aaaa;
}
.form-group #esname {
    border: 1px solid #b1aaaa;
}
.form-group input#esname {
    border: 1px solid #b1aaaa;
}

.text-small.text-muted {
    margin-top: 10px;
}
.eb-comment-editor {
  margin-top: 30px;
  margin-bottom: 30px;

}
.pull-right {
  margin-top: 10px;
  margin-bottom: 10px;
}